/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}


/*all*/
body{font-family:"Microsoft Yahei";}
a{text-decoration:none;color:#000;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}
.container{width:1000px;margin:0 auto;}
.container:before{content:"";display:table;}
.container:after{content:"";display:table;clear:both;}
.header.wrap1,.wrap2,.wrap3,.wrap4,.wrap5,.footer{width:100%;min-width:1000px;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1000?'1000px':'');}
.wrap2,.wrap3,.wrap4,.wrap5{background-color:#f7fafe;}

/*top*/
.topBar{width:100%;height:50px;background:url("../img/top.png") no-repeat 50% 0;background-color:#d0e3fb;}
.topBar img{position:relative;left:-10px;}
.topBar .sc{height:50px;float:right;}
.sc ul li{float:left;line-height:50px;height:50px;padding-right:5px;}

/*logo&search*/
.wrap1{background-color:#f9f9f9;height:155px;}
.logo{width:710px;height:90px;float:left;}
.search{float:right;width:237px;height:106px;line-height:106px;}
.search input{float:left;margin-top:40px;border:1px solid #b4b4b4;outline:none;background-color:#f9f9f9;}
.search input[type=text]{width:185px;height:33px;border-right:0;padding-left:5px;line-height:33px;}
.search input[type=image]{width:38px;height:33px;}

/*nav&rotate*/
.wrap2 .container{position:relative;}
/*导航*/
.nav{position:absolute;top:-48px;width:1000px;height:55px;background:url("../img/nav.png") no-repeat;z-index:99999;}
.nav .mainList{float:left;height:43px;width:100px;line-height:43px;padding-top:5px;text-align:center;position:relative;}
.nav li.last{width:300px;}
.nav .mainList a{color:#fffefe;font-size:15.5px;}
/*下拉导航*/
.nav .mainList ul{position:absolute;top:48px;left:0px;display:none;}
.nav .mainList:hover ul{display:block;}
.nav .mainList ul li{line-height:43px;width:150px;background-color:#084794;border-top:1px solid #fffefe;}
.nav .mainList ul li:hover{background-color:#78b6e8;}
.nav .mainList ul li:hover a{color:#555;}
.nav .mainList ul li a{font-size:13px;}


/* 大轮播  */
.rotate{width:1000px;height:300px;}
.tab{width: 350px; padding-top: 10px; border: 1px solid #527CC9; background-color: #527CC9; margin: 0px auto; height: 180px; }
.tab .bd{background-color: #fff; height: 150px;}
.tab .hd a{display: block;  height: 25px; line-height: 25px; color:#000; text-align: center; text-decoration: none;}
.tab .hd li{float: left; width: 70px; background-color: #A2C8F4;}
.tab .hd{height: 25px; }
.tab .hd .on{background-color: #fff;}
.tab .bd p{padding:20px 5px; text-indent: 2em;}

/* 显示/隐藏 */
.tab .tab-panel{display: none }
.tab .dis{display: block }

/* 滚动效果 */
.slide{overflow: hidden;  position: relative }
.slide .tab-panel{float: left; width: 1000px; display: block }
.slide .bd{width: 1000px; position: absolute;left:0px }

/* 淡入淡出 */
.fade .bd{overflow: hidden; position: relative }
.fade .tab-panel{display: block; position: absolute; left:0px; top:0px; background-color: #fff; z-index:1; opacity:0; filter:alpha(opacity=0) }
.fade .dis{opacity:1; filter:alpha(opacity=100)}
/*rotate*/
.rotatebox{width: 1000px;  height: 300px;  margin: 0px auto; overflow: hidden;  position: relative }
.rotatebox .hd {
    bottom:10px;
    left:50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    z-index:1;
}
.rotatebox .hd li {
    float: left;
    margin-right: 10px; width: 15px; height: 15px; background-color: #fff;
    text-indent: -9000em; cursor:pointer; overflow: hidden;
    border-radius:50%;}
.rotatebox .hd .on { background-color: #de6003 }
.rotatebox .tab-panel{float: left; width: 1000px; display: block }
.slide .bd{width: 9999px; position: absolute;left:0px }


/*content五大块*/
.wrap3 .container{padding-top:17px;padding-bottom:58px;}
.container .news{width:660px;height:300px;float:left;background-color:#fff;overflow:hidden;}
.teachers{float:left;margin-left:13px;display:inline;}
.communication,.admissions{margin-left:9px;display:inline;float:left;margin-top:23px;}
.science{float:left;margin-top:23px;}

/*news*/
.news div.title-on{background-color:#fff;position:relative;border-bottom:1px solid #f1f0f0;}
.news div.title-on h2{position:absolute;left:0px;top:0px;border-bottom:1px solid #ef980c;color:#ef980c;box-sizing:border-box;}
.news .lunbo{float:left;margin-left:10px;margin-top:20px;display:inline;}
.news .list{float:left;margin-left:17px;margin-top:20px;display:inline;}
.news .list ul li{line-height:38px;}
.news .list ul li .new{color:#ef980c;}
/*小焦点图*/
.focus{ position:relative; width:295px; height:220px; background-color: #000; float: left;}
.focus img{ width: 295px; height: 220px;}
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;}
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}
.focus .fPic{ position:absolute; left:0px; top:0px; }
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }
.focus .shadow{ width: 100%; position: absolute; bottom: 0; left: 0px; z-index: 10; height: 22px; line-height: 14px;
    filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display: block; text-align: left; }
.focus .shadow a{ display:inline-block; text-decoration:none; color:#fff; font-size:12px;width:172px;text-overflow:ellipsis;white-space:nowrap; overflow:hidden; margin-left:10px;}
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }
.focus .fcon img{ display:block; }
.focus .fbg{ bottom: 2px; right: 4%; position: absolute; height: 18px; text-align: center; z-index: 200; }

.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}
.focus .D1fBt img{display:none}
.focus .D1fBt i{display:none; font-style:normal; }
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../img/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}
.focus .prev:hover{  background-position:0 0; }
.focus .next:hover{  background-position:-40px 0;}

/*列表标题通用样式*/
.menu .title{width:100%;height:43px;border-top:1px solid #084794;background-color:#f1f0f0;}
.menu .title h2{float:left;color:#686868;font-size:18px;height:43px;line-height:43px;font-weight:bold;padding-left:40px;background:url("../img/sprite.png") no-repeat;}
.teachers .title h2{background-position:0px -76px;}
.science .title h2{background-position:0px -165px;}
.communication .title h2{background-position:0px -257px;}
.communication div.title-on{background-color:#fff;border-bottom:1px solid #f1f0f0;position:relative;}
.communication div.title-on h2{position:absolute;left:0px;top:0px;color:#ef980c;border-bottom:1px solid #ef980c;box-sizing:border-box;}
.admissions .title h2{background-position:0px -340px;}
.menu .title .moreUrl{font-size:12px;float:right;line-height:43px;margin-right:17px;display:inline;color:#808080;}
/*列表部分通用样式*/
.menu{width:327px;height:300px;background:#fff;}

.menu .list li{line-height:40px;overflow:hidden; }
.menu .list li b{height:4px;width:4px;float:left;background-color:#bfbfbf;margin-left:10px;margin-top:19px;display:inline;}
.menu .list li:nth-child(1) b{background-color:#ef980c;}
.menu .list li:nth-child(2) b{background-color:#ef980c;}
.menu .list li:nth-child(3) b{background-color:#ef980c;}
.menu .list li a{float:left;display:inline-block;font-size:14px;width:270px;padding-left:10px;color:#333333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.admissions .pic{margin-top:10px;}
/*footer*/
.footer{padding:25px 0;background-color:#979797;text-align:center;}
.footer p{line-height:30px;color:#fff;font-size:14px;}